Module ij
Package ij.plugin

# Class Stack_Statistics

java.lang.Object
ij.plugin.Stack_Statistics

All Implemented Interfaces:
  `PlugIn`

public class Stack_Statistics extends Object implements PlugIn
This plugin implements the Image/Stacks/Statistics command.

## Constructor Summary

Constructors
Constructor
Description
`Stack_Statistics()`

## Method Summary

Modifier and Type
Method
Description
`void`
`run(String arg)`
This method is called when the plugin is loaded.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Stack_Statistics

public Stack_Statistics()

## Method Details

### run

public void run(String arg)
Description copied from interface: `PlugIn`
This method is called when the plugin is loaded. 'arg', which may be blank, is the argument specified for this plugin in IJ_Props.txt.

Specified by:
  `run` in interface `PlugIn`